
#header-section {
    background-image: url('img/shot1.jpg');
    width: 100%;
    height: 900px;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: cover !important;
    position: relative;
}

.header--bar {
    background-color: rgba(0, 0, 0, .4);
    width: 100%;
}

.header__clear__color {
    background-color: transparent;
    border-color: transparent;
}

.header__brand__clear {
    width: 100px;
}

.top--nav {
    display: block;
}

.header__nav {
    color: white !important;
    font-size: 1.3em;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: 200;
}

.header__logo {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

.address--text,
.address--text--street {
    text-transform: uppercase;
    color: white;
    text-align: center;
    font-family: 'Libre Baskerville', sans-serif;
}

.address--text--city {
    text-transform: uppercase;
    color: white;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: 200;
}

.top-nav-bar-banner {
    height: 150px;
    background-color: rgba(0, 0, 0, .4);
}

#prop-info {
    background-color: rgb(88, 89, 91);
}

.prop--info--num {
    font-size: 4em;
    color: white;
    font-family: 'Libre Baskerville', sans-serif;
    text-align: center;
}

.prop--info {
    font-size: 2em;
    color: white;
    font-family: 'Libre Baskerville', sans-serif;
    text-align: center;
}

#prop-desc {
    width: 100%;
    background-color: white;
}

.prop--desc--text,
.prop--desc--price,
.prop--desc--header,
.prop--amen--header,
.prop--amen--desc,
.prop--lender--header {
    color: rgb(88, 89, 91);
    text-align: center;
    font-family: 'Libre Baskerville', sans-serif;
}

.prop--desc--par {
    font-family: 'Montserrat', sans-serif;
    font-weight: 200;
    -moz-text-align-last: center;
    text-align: center;
    line-height: 2.4;
}

#prop-amen {
    width: 100%;
    height: 600px;
}

#prop-vid {
    width: 100%;
    background-color: rgb(211, 212, 213);
}

.prop--player {
    width: 100%;
    display: block;
    background-color: rgb(211, 212, 213);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

#prop-lender {
    width: 100%;
}

.prop__lender__logo,
.prop__lender__profile,
.prop__agent__logo,
.prop__agent__profile {
    width: 68%;
    height: 250px;
    max-width: 275px;
}

.prop__lender__logo,
.prop__agent__logo {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

.prop__lender__profile,
.prop__agent__profile {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

.prop__lender__info,
.prop__agent__info {
    width: 100%;
    height: 250px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 200;
    color: rgb(88, 89, 91);
    font-weight: lighter;
}

.prop__lender__bottom__padding {
    margin: 0 0 20px 0;
}

#prop-form {
    width: 100%;
    background-color: rgb(88, 89, 91);
    padding: 0 0 90px 0;
}

.prop--form--header {
    color: white;
    font-family: 'Libre Baskerville', sans-serif;
    text-align: center;
}

.prop--form--textarea {
    width: 100%;
}

.prop--form--fields {
    width: 100%;
}

.prop--form--disc {
    font-family: 'Montserrat', sans-serif;
    font-weight: 200;
    color: white;
    text-align: center;
    margin-top: 0;
}

.formButton {
    background-color: transparent;
    border: 1px solid #ffffff;
    cursor: pointer;
    color: #ffffff;
    font-family: 'Libre Baskerville', sans-serif;
    font-size: 1.8em;
    letter-spacing: .1em;
    padding: 3px 10px;
    text-decoration: none;
    margin-top: 20px;
}

.formButton:hover {
    background-color: transparent;
}

#prop-social {
    width: 100%;
    height: 250px;
}

.prop__social__face {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    background-image: url('img/facebook.png');
}

.prop__social__twit {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    background-image: url('img/x.png');
}

.prop__social__insta {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    background-image: url('img/instagram.png');
}

.prop__social__you {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    background-image: url('img/youtube.png');
}

#prop-google {
    width: 100%;
    height: 600px;
    background-color: rgb(88, 89, 91);
}

#prop-footer {
    padding: 50px 0;
}

.form-respond {
    padding: 0 0 20px 0;
    color: #fff;
}

.footer__img {
    height: auto;
    width: 60px;
    margin: 0 15px 15px 0
}

.disclaimer {
    font-size: 12pt;
    text-align: justify;
    color: #939ea5;
    margin: 0;
}

.overlay{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: rgba(0,0,0,.1);
}

/* Smallest devices (Mobile phone, 300px and up)*/
@media (min-width: 300px) {

    #header-section {
        margin-top: 40px;
    }

    #sold-text {
        position: absolute !important;
        top: 0px !important;
        left: 30px !important;
        height: 200px !important;
        width: 200px !important;
        -webkit-transform: rotate(-40deg) !important;
        -ms-transform: rotate(-40deg) !important;
        transform: rotate(-40deg) !important;
    }

    .header--bar {
        background-color: rgb(88, 89, 91);
        width: 100%;
        height: 64px;
    }

    .header--section--address {
        margin-top: 100px;
    }

    .header__clear__color {
        background-color: rgba(0, 0, 0, .0);
        border-color: rgba(0, 0, 0, .0);
        z-index: 9999;
    }

    .header__icon {
        display: block;
        width: 35px !important;
        height: 6px !important;
    }

    .header__button__border {
        border-color: transparent !important;
        background-color: transparent !important;
    }

    .header__collapse_menu {
        border-color: rgb(88, 89, 91);
        background-color: rgb(88, 89, 91);
    }

    .address--text {
        font-size: 5em;
        letter-spacing: .05em;
        font-weight: 300;
        height: 50px;
    }

    .address--text--street {
        font-size: 3.4em;
        letter-spacing: .1em;
        font-weight: 300;
        line-height: 1.4;
    }

    .address--text--city {
        font-size: 3.2em;
        margin-top: 0;
    }

    .header__logo {
        display: none !important;
    }

    .header--logo--sm {

    }

    .header__logo__mobile {
        width: 100%;
        height: 73px;
        margin: 69px 0 0 0;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain;
    }

    .prop-info-wrap {
        display: none;
    }

    .prop-info-wrap-sm {
        display: block;
    }

    .prop--info--num {
        height: 50px;
    }

    .prop--info {
        padding-bottom: 29px;
    }

    .prop--desc--text {
        margin: 70px 0 0 0;
    }

    .prop--desc--price {
        font-size: 4.3em;
    }

    .prop--desc--header {
        font-size: 2em;
        letter-spacing: .1em;
        margin: 25px 0 25px 0;
        line-height: 1.9;
    }

    .prop--desc--par {
        padding: 0 10px 100px 10px;
    }

    #prop-pics {
        width: 100%;
        height: 2000px;
    }

    .prop--pics--single--sm {
        width: 100%;
        height: 250px;
        background-repeat: no-repeat !important;
        background-position: center center !important;
        background-size: cover !important;
    }

    .prop--pics--single {
        display: none;
    }

    #prop-amen {
        height: 570px;
        margin-top: 70px;
    }

    .prop--amen--header {
        font-size: 2em;
        margin-bottom: 40px;
    }

    .prop--amen--desc {
        font-family: 'Montserrat', sans-serif;
        font-weight: 200;
        font-size: 1.2em;
        line-height: 2.1;
    }

    #prop-vid {
        height: 300px;
    }

    .prop--player {
        margin-top: 52px;
        height: 200px;
    }

    #prop-lender {
        padding: 0 0 50px 0;
    }

    .prop--lender--header {
        margin-top: 50px;
        font-size: 1.5em;
        letter-spacing: .15em;
    }

    .prop__lender__logo,
    .prop__lender__profile,
    .prop__lender__info {
        float: none;
        margin: 0 auto 0 auto;
        text-align: center;
    }

    .prop__lender__info {
        margin-bottom: 20px;
    }

    .prop--lender--logo--container,
    .prop--agent--logo--container {
        margin-bottom: 20px;
    }

    .prop--lender--profile--container,
    .prop--agent--profile--container {
        margin-bottom: 30px;
    }

    .prop__lender__name,
    .prop__agent__name,
    .prop__lender__title,
    .prop__agent__title {
        font-size: 1.8em;
    }

    .prop__lender__company,
    .prop__lender__license,
    .prop__lender__phone,
    .prop__lender__email,
    .prop__lender__website,
    .prop__agent__company,
    .prop__agent__phone,
    .prop__agent__email,
    .prop__agent__website {
        font-size: 1.3em;
        margin-bottom: 14px;
    }


    .prop--form--header {
        margin: 75px 0 75px 0;
        font-size: 1.8em;
        letter-spacing: .1em;
    }

    .prop__form__fields {
        margin: 0 auto 41px auto;
        height: 44px;
        width: 100%;
    }

    .prop__form__message {
        width: 100%;
        /* margin-left: 12.5%; */
    }

    .prop--form--disc {
        font-size: .8em;
        line-height: 1.6;
        margin-top: 30px;
        width: 81%;
        margin-left: 9%;
    }

    .prop--form--button {
        font-size: 2em;
        padding: 9px 14px 7px 22px;
        margin-top: 55px;
    }

    .prop--social--buttons {
        height: 100px;
        /* width: 67%; */
        margin: 79px auto 0 auto;
    }

    .prop__social__face,
    .prop__social__twit,
    .prop__social__insta,
    .prop__social__you {
        display: inline-block;
        height: 40px;
        width: 40px;
        margin: 30px 30px;
    }

    #prop-google {
        height: 600px;
    }

}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    #header-section {
        margin-top: 0;
    }

    #sold-text {
        position: absolute !important;
        top: 0px !important;
        left: 30px !important;
        height: 200px !important;
        width: 200px !important;
        -webkit-transform: rotate(-40deg) !important;
        -ms-transform: rotate(-40deg) !important;
        transform: rotate(-40deg) !important;
    }


    .header--bar {
        background-color: rgba(0, 0, 0, .4);
        width: 100%;
        height: 150px;
    }

    .header__nav {
        font-size: 1em;
        font-weight: 400;
    }

    .header--nav--padding {
        padding: 50px 50px 0 0;
    }

    .header__logo {
        width: 250px;
        margin: 25px 0 0 35px;
        display: block !important;
    }

    .header--logo--sm {
        display: none;
    }

    .header__collapse_menu {
        border-color: transparent;
        background-color: transparent;
    }

    .address--text {
        height: 60px;
    }

    #prop-pics {
        width: 100%;
        height: 480px;
    }

    .prop--desc--par {
        padding: 0 0 100px 0;
    }

    .prop--pics--single--sm {
        display: none;
    }

    .prop--pics--single {
        display: block;
    }

    .prop--pics--single {
        width: 25%;
        height: 240px;
        float: left;
        background-repeat: no-repeat !important;
        background-position: center center !important;
        background-size: cover !important;
    }

    #prop-vid {
        width: 100%;
        height: 800px;
        background-color: rgb(211, 212, 213);
    }

    .prop--player {
        width: 100%;
        height: 600px;
        background-color: rgb(211, 212, 213);
    }

    .prop--form--disc {
        font-size: .8em;
        line-height: 1.6;
        margin: 0;
        width: 100%;
    }

    .prop--form--button {
        margin-top: 25px;
    }

    .prop--lender--header {
        font-size: 3em;
        margin-top: 75px;
    }

    .prop--lender--logo--container,
    .prop--lender--profile--container,
    .prop--lender--info--container {
        margin-top: 20px;
    }

    .prop__lender__info {
        line-height: 2.2;
        font-size: 1em;
        /* text-align: left; */
    }

    .prop__lender__name {
        margin-top: 20px;
    }

    .prop__lender__logo {
        /* float: right; */
    }

    .prop__lender__profile,
    .prop__agent__profile {
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain;
    }

    .prop__lender__company,
    .prop__lender__license,
    .prop__lender__phone,
    .prop__lender__email,
    .prop__lender__website,
    .prop__agent__company,
    .prop__agent__phone,
    .prop__agent__email,
    .prop__agent__website {
        font-size: 1.3em;
        margin-bottom: 0;
    }
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .header__logo {
        width: 300px;
        margin: 14px 0 0 71px;
        display: block !important;
    }

    #sold-text {
        position: absolute !important;
        top: 0px !important;
        left: 30px !important;
        height: 400px !important;
        width: 500px !important;
        -webkit-transform: rotate(-40deg) !important;
        -ms-transform: rotate(-40deg) !important;
        transform: rotate(-40deg) !important;
    }

    .header__nav {
        font-size: 1.1em;
        font-weight: 400;
    }

    .header--section--address {
        margin-top: 180px;
    }

    .address--text,
    .address--text--street {
        font-size: 6em;
        letter-spacing: .05em;
        font-weight: 300;
    }

    .address--text--city {
        font-size: 3.2em;
    }

    .prop-info-wrap-sm {
        display: none;
    }

    .prop-info-wrap {
        margin-top: 40px;
        display: block;
    }

    .prop--desc--text {
        font-size: 3em;
        letter-spacing: .1em;
        margin: 100px 0 0 0;
    }

    .prop--desc--price {
        font-size: 6em;
        margin-bottom: 70px;
    }

    .prop--desc--header {
        font-size: 1.8em;
        letter-spacing: .1em;
    }

    .prop--desc--par {
        font-size: 1em;
        letter-spacing: .1em;
        text-align: justify;
        -moz-text-align-last: center;
        text-align-last: center;
        line-height: 2.9;
        width: 90%;
        margin-left: 4.5%;
    }

    #prop-amen {
        height: 600px;
        margin: 0;
    }

    .prop--amen--header {
        font-size: 2.8em;
        letter-spacing: .2em;
        margin: 150px 0 50px 0;
    }

    .prop--amen--desc {
        font-family: 'Montserrat', sans-serif;
        font-weight: 200;
        font-size: 1.25em;
        line-height: 2.9;
    }

    .prop--player {
        margin-top: 100px;
    }

    #prop-lender {
        padding: 0 0 50px 0;
    }

    .prop__lender__logo {
        float: right;
    }

    .prop__lender__info {
        float: left;
    }


    .prop__lender__name,
    .prop__lender__title,
    .prop__agent__name,
    .prop__agent__title {
        font-size: 1.6em;
        line-height: 1.4;
    }

    .prop--form--header {
        font-size: 2.6em;
        margin: 90px 0 52px 0;
        letter-spacing: .1em;
    }


    .prop--form--header {
        font-size: 2.6em;
        margin: 90px 0 52px 0;
        letter-spacing: .1em;
    }

    .left--form-container {
        float: left;

    }

    .right--form-container {
        float: right;

    }

    .left--form-container,
    .right--form-container {
        display: block;
    }

    .prop--social--buttons {
        height: 100px;
        /* width: 32%; */
        margin: 79px auto 0 auto;
        float: none;
    }

    .prop__social__you {
        margin-right: 0;
    }
}